.ajax-error {
    /* display: inline-block;
    height: 14px; */
    color: #ea5455;
    font-size: 12px;
}

.single-file span {
    position: absolute;
}

.uploaded-file .single-file img {
    width: 100%;
}

.user-name small {
    font-size: 50% !important;
}

.btn-title {
    display: block;
    width: 100%;
}

.v-align-middle {
    vertical-align: middle !important;
}

.mdi-square-edit-outline,
.fa-edit {
    color: #4285f4;
    font-size: 18px;
    margin-right: 12px;
}

.mdi-delete,
.fa-trash-o {
    color: #e14a3a;
    font-size: 18px;
}

.right-title-div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 85px;
}
.btn-primary {
    color: #fff;
    background: linear-gradient(90deg, #fece05 0%, #ef7822 60%);
    border: none!important;
}
.form-control:focus, .form-select:focus {
    border-color: #fece05!important;
}
.card a {
    color: #ef7822;
}
.card a:hover{
    color: #ef7822;
}
a.btn-warning {
    background-color: #fff;
    border-color: #ffa11a ;
    margin-left:5px;
}
a.btn-warning:hover {
    background: #ffa11a ;
    color: #fff;
}
.input-group:focus-within .form-control, .input-group:focus-within .input-group-text{
    border-color: #fece05!important;
}
.bg-menu-theme {
    background-color: #ffffff !important;
    color: #000;
}
.bg-menu-theme.menu-vertical .menu-item.active > .menu-link:not(.menu-toggle){
    background: linear-gradient(90deg, #fece05 0%, #ef7822 60%)!important;
}
.menu-inner .menu-item.menu-link:hover {
    background: linear-gradient(90deg, #fece05 0%, #ef7822 60%)!important;
    color:#fff!important;
}
.menu-inner .menu-item.menu-link{
    background: linear-gradient(90deg, #fece05 0%, #ef7822 60%)!important;
    color:#fff!important;
}
.menu-inner a{
    color:#000!important;
}
.waves-effect .text-warning {
    --bs-text-opacity: 1;
    color: #5b9bff !important;
}
span.badge.bg-label-primary {
      background-color: #dff7e9 !important;
    color: #28c76f !important;
}
a.page-link.waves-effect {
    background: #fff;
    border: 0.5px solid;
}
.pagination .page-item.active .page-link, .pagination li.active > a:not(.page-link) {
    border-color: #ef7822;
    background-color: #ef7822;
    color: #fff;
}
.nav-pills .nav-link:not(.active):hover{
    color: #ef7822!important;
}
a.nav-link.active {
     background: transparent;
}
.content-wrapper .bg-menu-theme.menu-horizontal{
    background: #fff!important;
}
.bg-menu-theme.menu-horizontal .menu-item.active > .menu-link:not(.menu-toggle) {
    background: transparent !important;
    color: #000000 !important;
    border-bottom: solid 3px #f6a015;
    text-transform: uppercase;
}
.menu-inner a{
    background: transparent !important;
    color: #000000 !important;
    border-bottom: solid 0px #ffffff;
}
..layout-wrapper .bg-menu-theme {
    background-color: #ffffff !important;
}
.bg-menu-theme .menu-header {
    color: #8f8f8f;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #ef7822!important;
    background-color: #f6a01524!important;
}
.flex-grow-1 span{
    color: #000;
}

input[type='checkbox'] {
  visibility: hidden;
  width:0;
}
.chart-table .form-check {
    display: block;
    min-height: 0;
    padding-left: 0;
    margin-bottom: 0;
}
.chart-table .form-check .form-check-label {
       padding-left: 8px !important;
    background: #f8f7fa;
    color: #000;
    padding: 3px 0;
    font-size: 14px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    cursor: pointer;
    margin-bottom: 0.25rem;
    display: block;
}
.chart-table .form-check .form-check-label:hover{
     background: #f6a015;
     color: #fff;
}
.chart-table .form-check .active{
    background: #f6a015;
    color: #fff;
}
.layout-navbar {
    box-shadow: 0 1px 0 #f7f7f7 !important;
    
}
.chart-head button{
    border:none;
    padding:1px 4px;
    background: transparent;
}
.select-icon svg {
    width:25px;
    height:25px;
    fill:#666666;
      -webkit-transition: all 0.3s ease-out 0s;   -moz-transition: all 0.3s ease-out 0s;   -ms-transition: all 0.3s ease-out 0s;   -o-transition: all 0.3s ease-out 0s;   transition: all 0.3s ease-out 0s;
}
.chart-table .icons-cart .active {
    background: transparent;
}
.select-icon svg:hover path, .select-icon svg:hover polyline {
    stroke:#f6a015;
}
.chart-table .icons-cart .active.select-icon svg path, .chart-table .icons-cart .active.select-icon svg polyline {
   stroke:#f6a015; 
}
.chart-head {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.app-brand {
   width: 85%;
   margin: 0 auto;
}

.table th {
    width: 7.5% !important;
}
.table th:first-child {
    width: 10% !important;
    font-size: 0.7125rem !important;
}
.table > :not(caption) > * > * {
    padding: 0.5rem 0.5rem !important;
    box-shadow: none !important;
}
.table tr th select {
    padding: 3px 5px !important;
    border-radius: 0 !important;
    font-size: 0.9375rem !important;
    border: 1px solid #dbdade !important;
    width: 100% !important;
}

@media (max-width: 767.98px) {
    .right-title-div {
        justify-content: flex-start;
        height: 70px;
    }
}

.pagination .current {
    color: white !important;
}

.width-100 {
    width: 100%;
}

.theme-blue:before,
.theme-blue:after {
    background: none;
}

.theme-blue #wrapper:before,
.theme-blue #wrapper:after {
    background: none;
}

.auth-box .top {
    text-align: center;
}

.auth-box .top img {
    width: 300px;
}

.text-center {
    text-align: center;
}

.bold-text {
    font-weight: 600;
}

.disp-none {
    display: none;
}

.single-file {
    position: relative;
}

.single-file .fa-trash {
    position: absolute;
    font-size: 16px;
    color: red;
    top: 5%;
    right: 10%;
}

.mb-30 {
    margin-bottom: 30px;
}

.uploaded-file .single-file img {
    width: 100%;
}

.uploaded-file img {
    max-width: 250px;
}

.width-150 {
    max-width: 150px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 75px;
    height: 30px;
    margin-bottom: 0px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f5627f;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    z-index: 2;
    content: "";
    height: 30px;
    width: 30px;
    left: 0px;
    bottom: 0px;
    background-color: white;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.22);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.22);
    -webkit-transition: .4s;
    transition: all 0.4s ease-in-out;
}

.slider:after {
    position: absolute;
    left: 0;
    z-index: 1;
    content: "Yes";
    font-size: 15px;
    text-align: left !important;
    line-height: 30px;
    padding-left: 0;
    width: 75px;
    color: #fff;
    height: 30px;
    border-radius: 15px;
    background-color: #7dcdce;
    -webkit-transform: translateX(-46px);
    -ms-transform: translateX(-46px);
    transform: translateX(-46px);
    transition: all 0.4s ease-in-out;
}

input:checked+.slider:after {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    /*width: 235px;*/
    padding-left: 13px;
    ;
}

input:checked+.slider:before {
    background-color: #fff;
}

input:checked+.slider:before {
    -webkit-transform: translateX(46px);
    -ms-transform: translateX(46px);
    transform: translateX(46px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 100px;
}

.slider.round:before {
    border-radius: 50%;
}

.absolute-no {
    position: absolute;
    left: 0;
    color: white;
    text-align: right !important;
    font-size: 15px;
    width: calc(100% - 13px);
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}


/* Loader CSS */

.loader {
    display: none;
    justify-content: center;
    align-items: center;
    height: 100vh;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    background: #edf7fa;
    opacity: 0.8;
}

.loader .box {
    border: 3px solid #43afdd;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: relative;
    animation: ro linear 5s infinite;
    top: -15px;
}

.loader .img-logo {
    /*width: 150px;
  height: 150px;*/
    position: absolute;
}

.loader .img-logo img {
    width: 125px;
    transform: translate(0, -50%);
    /* margin: 0 auto;
    display: block;
    transform: translateY(23%);*/
}

.loader .box::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    background: #495d86;
    border-radius: 50%;
    left: 30px;
    top: 0;
    right: 0;
    bottom: 0;
}

@keyframes ro {
    0% {
        border: 3px solid #43afdd;
        transform: rotate(0deg);
    }
    100% {
        border: 3px solid #43afdd;
        /* transition: linear 5s; */
        transform: rotate(360deg);
    }
}


/* Loader CSS */

#calendar-pricing .month {
    padding: 25px 25px;
    width: 100%;
    background: #1abc9c;
    text-align: center;
}

#calendar-pricing .month ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#calendar-pricing .month ul li {
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#calendar-pricing .month .prev {
    float: left;
    padding-top: 10px;
}

#calendar-pricing .month .next {
    float: right;
    padding-top: 10px;
}

#calendar-pricing .weekdays {
    margin: 0;
    padding: 10px 0;
    background-color: #ddd;
}

#calendar-pricing .weekdays li {
    display: inline-block;
    width: 13.6%;
    color: #666;
    text-align: center;
}

#calendar-pricing .days {
    padding: 10px 0;
    background: #eee;
    margin: 0;
}

#calendar-pricing .days li {
    list-style-type: none;
    display: inline-block;
    width: 13.6%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 12px;
    color: #777;
}

#calendar-pricing .days li .active {
    padding: 5px;
    background: #1abc9c;
    color: white !important
}

.iti {
    width: 100% !important;
}
.iti__country-list {
    width: 340px !important;
}
/* Add media queries for smaller screens */

@media screen and (max-width:720px) {
    #calendar-pricing .weekdays li,
    .days li {
        width: 13.1%;
    }
}

@media screen and (max-width: 420px) {
    #calendar-pricing .weekdays li,
    .days li {
        width: 12.5%;
    }
    #calendar-pricing .days li .active {
        padding: 2px;
    }
}

@media screen and (max-width: 290px) {
    #calendar-pricing .weekdays li,
    .days li {
        width: 12.2%;
    }
}